@charset "iso-8859-1";
/* CSS Document */
.txt{font: 400 11px Tahoma; color:#000000}
.txtblue{font: 400 11px Tahoma; color:#2E5480}
.txt_hd{font: 600 16px Georgia; weight: bold; color:#681818}
.txt_hd2{font: 800 14px Georgia; color:#E7AB25}
.txt_hd3{font: 800 12px Tahoma; color:#B95C00}
.txt_t{font: 400 11px Tahoma; color:#ffffff}
.txt_q{font: 400 11px Tahoma; font-weight: bold; color:#F37105}
.txt_q2{font: 400 11px Tahoma; font-weight: bold; color:#2E5480}
.txt_q3{font: 400 11px Tahoma; font-weight: bold; color:#756F33}
.txt_qsource{font: 400 11px Tahoma; color:#681818}
.txt_qsourceyellowbg{font: 400 11px Tahoma; font-weight: bold; color:#B95C00}
.txt_catalogue{font: 600 11px Tahoma; color:#990000}
.txt_catsub{font: 400 11px Tahoma; font-style: italic; color:#990000}
.link{font: 400 11px Tahoma; color:#B95C00; text-decoration:none;}
.link:hover{ text-decoration:underline}
.link_t{font: 500 11px Tahoma; color:#E7AB25; text-decoration:none;}
.link_t:hover{text-decoration:underline}
.link_r{font: 400 11px Tahoma; font-weight: bold; color:#756F33; text-decoration:underline;}
.link_r:hover{text-decoration:none}
.menu_txt{font: 400 12px Tahoma; color:#E4E4E5;}
.btn{font: 400 11px Tahoma; color:#E4E4E5; text-decoration:none}
.btn:hover{text-decoration:underline;}
.menu{font: 400 12px Tahoma; color:#E4E4E5; text-decoration:none}
.menu:hover{text-decoration:underline;}
.cpr{font: 400 11px Tahoma; color:#BDBDBD; margin-top:20px}
.for_str{margin-right:4px}

.lnk{font: 400 11px Tahoma; color:#575757; text-decoration:underline;}
.lnk:hover{text-decoration:none}

form{margin:0px; padding:0px}
textarea{width:147px; height:102px; border:1px solid #9B9B9B; overflow:auto}
input{width:147px; height:20px; border:1px solid #9B9B9B}